.home-slider-wrapper {
    position: relative;
    z-index: 1;
    padding: 0 45px;
    background-color: #fff;
}

.home-slider {
    width: 100%;
}

.home-slider .item {
    width: 100%;
}

.auction-carousel {
    padding: 0 70px;
}

.auction-carousel .item {
    padding: 20px;
}

.upcoming-thumbs {
    padding-top: 20px;
}

.upcoming-thumbs .upcoming {
    padding-top: 0;
    padding-bottom: 0;
}

/* Next and Prev buttons */

.owl-controls .owl-nav div {
    position: absolute;
    top: 50%;
    margin-top: -33px;
    outline: 0;
    width: 66px;
    height: 66px;
    text-indent: -9999px;
    z-index: 1;
    filter: Alpha(Opacity=100);
    opacity: 1;
}

.home-slider .owl-controls .owl-nav div.owl-prev {
    left: 0;
    background: url(../images/slider-arr.png) left top;
}

.home-slider .owl-controls .owl-nav div.owl-next {
    right: 0;
    background: url(../images/slider-arr.png) left -66px no-repeat;
}

.company-slider .owl-controls .owl-nav div.owl-prev {
    left: 0;
    background: url(../images/slider-arr.png) left top;
}

.company-slider .owl-controls .owl-nav div.owl-next {
    right: 0;
    background: url(../images/slider-arr.png) left -66px no-repeat;
}

.auction-carousel .owl-controls .owl-nav div.owl-prev {
    left: 0;
    background: url(../images/auction-carousel-arr.png) left top;
}

.auction-carousel .owl-controls .owl-nav div.owl-next {
    right: 0;
    background: url(../images/auction-carousel-arr.png) left -66px no-repeat;
}

.owl-controls .owl-nav div:hover {
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    text-decoration: none;
}

/* Pagination */

.owl-controls .owl-dots {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10px;
    text-align: right;
}

.owl-controls .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.owl-controls .owl-dots .owl-dot span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 8px 0 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #fff;
    filter: Alpha(Opacity=100); /*IE7 fix*/
    opacity: 1;
}

.owl-controls .owl-dots .active span {
    background: #ffa800;
}

.owl-controls .owl-dots .active span:hover {
    filter: Alpha(Opacity=50); /*IE7 fix*/
    opacity: 0.5;
}

/* Slider Content */

.slider-shadow {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.slider-cnt {
    position: absolute;
    left: 230px;
    top: 50%;
    z-index: 3;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slider-parts {
    display: flex;
    justify-content: space-between;
}

.slider-data {
    width: auto;
    max-width: 470px;
    text-align: right;
    font-size: 13pt;
}

.slider-cnt .slider-data {
    color: #fff;
}

.slider-parts .slider-data {
    width: auto;
    max-width: 470px;
    align-self: center;
    margin: 0 auto;
}

.slider-ttl {
    line-height: 100%;
    font-size: 30pt;
    color: #289df4;
}

.slider-cnt .slider-ttl {
    color: #fff;
}

.slider-parts .slider-ttl {
    color: #191919;
}

.slider-data p {
    font-size: 12pt;
}

.slider-date {
    padding: 5px 0 10px;
    color: #2a9ef6;
    font-size: 11pt;
}

.slider-more {
    padding-top: 30px;
}

.slider-more A:link,
.slider-more A:visited {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding: 15px 45px;
    text-decoration: none;
}

.slider-cnt .slider-more A:link,
.slider-cnt .slider-more A:visited {
    border: 5px solid #fff;
    color: #fff;
}

.slider-parts .slider-more A:link,
.slider-parts .slider-more A:visited {
    border: 5px solid #1165a2;
    color: #323232;
}

.slider-cnt .slider-more A:hover {
    border: 5px solid #289df4;
}

.slider-parts .slider-more A:hover {
    border: 5px solid #191919;
}

.slider-img-full {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.slider-img-full div {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.slider-img-full img {
    width: 100%;
    height: 430px;
}

.slider-img {
    width: auto;
    max-width: 855px;
}

@media screen and (max-width: 1600px) {
    .slider-img {
        width: auto;
        max-width: 660px;
    }
    .slider-img-full img {
        height: 332px;
    }
    .slider-parts {
        height: 332px;
    }
}

@media screen and (max-width: 1360px) {
    .slider-data {
        padding-left: 70px;
        padding-right: 45px;
    }
    .slider-img {
        align-self: center;
    }
}

@media screen and (max-width: 1235px) {
    .auction-carousel div.item div {
        width: 100%;
    }
}

@media screen and (max-width: 1050px) {
    .slider-ttl {
        font-size: 20pt;
    }
    .home-slider .owl-controls,
    .company-slider .owl-controls {
        display: none;
    }
    .home-slider-wrapper {
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 780px) {
    .slider-ttl {
        padding-bottom: 10px;
    }
    .slider-more {
        padding-top: 15px;
    }
    .slider-data {
        font-size: 11pt;
    }
}

@media screen and (max-width: 735px) {
    .auction-carousel A:link,
    .auction-carousel A:visited {
        flex-wrap: wrap;
    }
    .auction-carousel span.ath-date {
        padding-top: 0;
    }
    .auction-thumbs .upcoming span.ath-img {
        width: 100%;
    }
    .auction-thumbs .upcoming span.ath-wp {
        width: 100%;
        padding-left: 5%;
    }
    .auction-carousel .item {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 655px) {
    .slider-cnt {
        left: 0;
        width: 100%;
    }
    .slider-data {
        width: auto;
        max-width: none;
        padding-right: 15px;
        padding-left: 45px;
        font-size: 10pt;
    }
    .slider-img {
        display: none;
    }
    .slider-ttl {
        font-size: 17pt;
    }
    .slider-cnt .slider-more A:link,
    .slider-cnt .slider-more A:visited {
        border: 3px solid #fff;
    }
    .slider-parts .slider-more A:link,
    .slider-parts .slider-more A:visited {
        border: 3px solid #1165a2;
    }
    .slider-more A:link,
    .slider-more A:visited {
        padding: 5px 25px;
        font-size: 10pt;
    }
}

@media screen and (max-width: 425px) {
    .auction-carousel {
        padding-left: 0;
        padding-right: 0;
    }
    /* .auction-carousel .owl-controls{
		display: none;
	}	 */
}
